a, select, textarea {
	outline:none !important;
	-webkit-appearance: none;
}
body {
	overflow-x:hidden;
	margin: 0;
	padding:0;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	font-size: 15px;
	line-height: 20px;
	color: #000000;
	position: relative;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment: fixed;
}

.container {
	background: #fff;
	padding: 10px;
}
section {
	padding: 10px;
}
.grain_bg {
	background-image: url(../images/grain-bg.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}

.header {
	padding: 0;
	margin: 0;
	height: 150px;
}
.header .container {
	background: none;
	padding: 0;
}

#internal_slider {
	width: 100%;
	height: 264px;
	margin-bottom: 30px;
	position: relative;
}
#internal_slider h1 {
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: #fff;
	font-size: 50px;
	text-transform: uppercase;
	letter-spacing:1px;
	margin: 0;
}

.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
img {
	outline:0;
	vertical-align:top;
}
.logo {
	margin:0;
	width: 160px;
	height: 150px;
}
.logo img {
	max-width:100%;
}

a.readmore {
	text-transform: uppercase;
	font-weight: bold;
}

.follow_us {
	text-align:right;
	margin: 0;
	padding: 0;
}
.follow_us ul {
	float:left;
}
.follow_us ul li {
	padding:0 !important;
	margin:0 0 0 2px !important;
	display:inline-block;
}
.follow_us div {
	float:left;
	font-size: 16px;
	font-weight:bold;
	line-height:32px;
	padding-top:6px;
	margin-right:5px;
}
.follow_us a {
	display:block;
	background-repeat:no-repeat;
	background-size:contain;
	width:36px;
	height:36px;
	text-indent:-9999px;
	text-align:left;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
.follow_us a.facebook {
	background-image:url(../images/icon-facebook.png);
}
.follow_us a.facebook:hover {
	opacity:0.8;
}
.follow_us a.twitter {
	background-image:url(../images/icon-twitter.png);
}
.follow_us a.twitter:hover {
	opacity:0.8;
}
.follow_us a.linkedin {
	background-image:url(../images/icon-linkedin.png);
}
.follow_us a.linkedin:hover {
	opacity:0.8;
}
/*.follow_us a.google_plus {background-position:-81px 0;
}
.follow_us a.google_plus:hover {background-position:-81px -20px;
}
.follow_us a.rss {background-position:-136px 0;
}
.follow_us a.rss:hover {background-position:-136px -20px;
}*/


/*nav*/
.menu_bg {
	margin: 0;
}
#main_menu {
	position: relative;
	padding:0;
	top: 108px;
	right:-10px;
}
.menu_wrap .nav li {
	margin: 0;
	padding: 0;
	position: relative;
	zoom: 1;
	display:inline-block;
}
.menu_wrap .nav li:first-child {
	border-left: 0;
	padding-left:0;
}
#main_menu select {
	display: none;
}
.menu_wrap .nav li a {
	position:relative;
	z-index:10;
	padding:6px 12px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 30px;
	background: #e7b521;
	color: #231f20;
	transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
}
.menu_wrap .nav li.last a {
	padding-right:0;
}
.menu_wrap .nav > li.sfHover > a,
.menu_wrap .nav > li.sfHover > a:hover,
.menu_wrap .nav > li > a:hover,
.menu_wrap .nav > li.current > a,
.menu_wrap .nav > li.current > a:hover {
	background: #f26523;
	color: #ffffff;
}
.sub-menu > a {
	position: relative;
}
.menu_wrap .nav > li.sub-menu > a:before {
	content: " ";
	position: absolute;
	background: none;
	width: 7px;
	height: 4px;
	left: 20%;
	top: 31px;
	margin: 0 -3px 0 0;
}
.menu_wrap .nav > li.sfHover > a:before,
.menu_wrap .nav > li.sfHover > a:hover:before,
.menu_wrap .nav > li > a:hover:before,
.menu_wrap .nav > li.current > a:before,
.menu_wrap .nav > li.current > a:hover:before {
	background: url(../images/li-marker.png) left top no-repeat;
	display:none;
}
.menu_wrap .nav > li.current > a:before { background: none;
}
.menu_wrap .nav > li.current.sfHover > a:before {
	background: url(../images/li-marker.png) left top no-repeat;
	display:none;
}
.menu_wrap .nav ul {
	position: absolute;
	display: none;
	width: 160px;
	left: 0;
	top: 40px;
	list-style: none;
	zoom: 1;
	z-index: 25;
	padding: 10px 0;
	margin: 0;
	background:rgba(244,124,68,0.7);
}

.menu_wrap .nav > li li.sub-menu > a:before {
	content: " ";
	position: absolute;
	background: none;
	width: 7px;
	height: 4px;
	right: 10px;
	top: 13px;
}
.menu_wrap .nav  .sub-menu li  {
	margin:0;
	padding:0;
	width:100%;
}
.menu_wrap .nav  .sub-menu li:first-child  {
	border: 0;
}
.menu_wrap .nav ul li a {
	display: block;
	font-size: 14px;
	color: #ffffff;
	line-height: 18px;
	padding: 2px 5px 2px 18px;
	background: none;
	text-shadow: none;
	border: 0;
}
.menu_wrap .nav ul li a span {display:none;
}
.menu_wrap .nav > li > ul li > a:hover,
.menu_wrap .nav > li > ul li.sfHover > a,
.menu_wrap .nav > li > ul li.current > a {
	text-decoration: none;
	color:#594a42;
}

.menu_wrap .nav li ul li:hover:before,
.menu_wrap .nav li ul li.sfHover:before,
.menu_wrap .nav li ul li.current:before,
.menu_wrap .nav li ul li.current:hover:before {
	background: none;
}
.menu_wrap .nav > li > ul li > a:hover:before,
.menu_wrap .nav > li > ul li.sfHover > a:before { background: none;  
}
.menu_wrap .nav ul ul {
  position: absolute;
  display: none;
  width: 133px;
  left: 133px;
  top: -6px;
  height: auto;
  list-style: none;
  z-index: 111;
  padding: 14px 0 7px 0;
  margin: 0;
  border-top:0;
}
.block {
	padding-bottom:50px;
}

/* _________________________ Planning Block _________________________ */
.planning {
	margin:37px 0 27px;	
	padding:0;
}
.service_block {
	position:relative;
	display:block;
	text-align:center;
	color:#838383;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.planning a:hover .service_block {
	text-decoration:none;
}
.planning a .link_title {
	display:block;
	padding: 120px 0 13px;
	text-transform:uppercase;
	line-height:15px;
	font-size:15px;
	color:#3a3a3a;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.planning a:hover .link_title {
}

.planning a .icon_block {
	position:absolute;
	left:50%;
	margin:0 0 0 -45px;
	top:6px;
	display:block;
	width:91px;
	height:91px;
	border:3px solid #f3f3f3;
	border-radius:50%;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.planning a:hover .icon_block {
	top:0;
	margin:0 0 -12px -51px;
	border:9px solid #47b39d;
}
.planning a .icon_block span {
	display:block;
	width:87px;
	height:87px;
	background-color:#f3f3f3;
	background-repeat:no-repeat;
	background-position:0 0;
	border:2px solid #fff;
	border-radius:50%;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.planning a:hover .icon_block span {
	background-color:#47b39d;
	background-position:0 -86px;
}
.icon1 {background-image:url(../images/icon1.png);	
}
.icon2 {background-image:url(../images/icon2.png);	
}
.icon3 {background-image:url(../images/icon3.png);	
}
.icon4 {background-image:url(../images/icon4.png);	
}


/* ________________________ //Planning Block ________________________ */

/* _________________________ Welcome Block _________________________ */
.welcome_bg {
	margin:0 0 37px;
	padding:0;
}
.welcome_block {
	margin:0;
	padding:6px 71px 7px 74px;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	line-height:37px;
	font-size:20px;
	color:#47b39d;
	background:#f3f3f3;
	border:7px solid #f3f3f3;
	box-shadow:0 0 0 1px #fff inset;
}
.welcome_txt {
	float:left;
	width:70%;
	letter-spacing:2px;
}
a.welcome_btn {
	display:inline-block;
	float:right;
	padding:0 26px;
	border:3px solid #47b39d;
	box-shadow:0 0 0 1px #fff inset;
	background:#47b39d;
	line-height:31px;
	font-size:15px;
	color:#fff;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
a.welcome_btn:hover {
	border:3px solid #cbcbcb;
	background:#cbcbcb;
	color:#747474;
}

/* ________________________ //Welcome Block ________________________ */

h3.intro {
	font-weight: 400;
	font-size: 28px;
	line-height: 36px;
}
/*h2.title {
	padding:0;
	margin:0 0 19px 0;
}
h2.title a {
	font-size:18px;
	line-height:30px;
	color:#3a3a3a;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	text-transform:uppercase;
}
h2.title a:hover {
	color:#47b39d;
	text-decoration:none;
}*/
p.last {
	margin-bottom:10px;
}
[class*="span"] {
	padding: 0 10px;
	margin-bottom:10px;
}
[class*="span"] img, [class*="span"] iframe {
	max-width:100%;
}
.grey {
	color:#9d9d9d;
}
.block ul.the-icons {
	margin-left:0;
	margin-bottom:5px;
}
.upper {
	text-transform:uppercase;
}
h2.upper {
	margin-bottom:12px;
	margin-top:0;
}
table.contact_details td {
	line-height: 24px;
}

/* _________________________ Recent Gallery _________________________ */
.recent_gal_block {padding-bottom:33px;
}
.latest_proj_carousel {margin:-15px 0 27px;
}
.proj_block {
	position:relative;
	background:#000;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.proj_block:hover {
	-webkit-transform: translateY(-35px);
	-ms-transform: translateY(-35px);
	transform: translateY(-35px);
}
.portfolio_zoom1 {
	display:blok;
	width:64px;
	height:64px;
	position:absolute;
	top:-41px;
	left:50%;
	margin-left:-32px;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:none;
	z-index:2;
	background-image:url(../images/zoom.png);
}

.proj_descr {
	position:absolute;
	left:0;
	bottom:0;
	width:95.4%;
	padding:35px 0 22px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	border:7px solid #47b39d;
	box-shadow:0 0 0 1px #fff inset;
	background:#47b39d;
	opacity:0;
	filter: alpha(opacity=0);
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.proj_block:hover .proj_descr {
	opacity:1;
	filter: alpha(opacity=100);
	bottom:-68px;
}


/* ________________________ //Recent Gallery ________________________ */


/* _________________________ Testimonials ________________________ */
.testim_block {
	margin-bottom:20px;
}
.testim_block_txt {
	position:relative;
	padding: 14px 25px 9px;
	background:url(../images/testim_block_txt_bg2.png) no-repeat #f3f3f3;
	text-indent:58px;
	border:3px solid #f3f3f3;
	box-shadow:0 0 0 1px #fff inset;
}
.testim_block_txt:after {
	content:'';
	position:absolute;
	left:38px;
	bottom:-27px;
	width:44px;
	height:32px;
	background:url(../images/testim_block_txt_bg.png) no-repeat;
}

.testim_author {
	margin-top:39px;
	line-height:13px;
	color:#47b39d;
}
.testim_author img {
	float:left;
	border-radius:50%;
	border:7px solid #f3f3f3;
	width:60px;
	height:60px;
}
.author_descr {
	padding:35px 0 0 95px;
}
.author_descr span {
	padding-left:3px;
	font-size:12px;
	color:#7b7b7b;
}

/* ________________________ //Testimonials _______________________ */

.news_block {
	margin-bottom: 15px;
}
.news_block:last-child {
	margin-bottom: 0;
}
.news_block h4 {
	line-height: 22px;
	margin-bottom: 5px;	
}
.news_block p {
	margin-bottom: 5px;
}
.news_date {
	font-style: italic;
}
ul.news_titles {
	list-style: none;
	margin: 0;
}
ul.news_titles li {
	padding: 5px 0;
	border-bottom: 1px solid #eee;
}
ul.news_titles li a {
	color: #000;
}
ul.news_titles li a:hover, ul.news_titles li a.active {
	color: #e7b521;
}

.block:last-child {
	padding-bottom:0;
}

.follow_us ul, #footer ul {
	padding:0;
	margin:0;
	list-style:none;
}
.block li, #footer li {
}

#footer {
	padding: 0;
	color: #000000;
	font-size: 14px;
}
#footer .container .container > .fleft {
	padding-left: 20px;
}
#footer .container .container > .fright {
	padding-right: 20px;
}

.footer_bord {
	padding-top:25px;
}
#footer a {
	color:#47b39d;
}
#footer h2.title {
	background:none;
	border-bottom: 0;
	text-transform:uppercase;
	color:#3a3a3a;
	font-size:16px;
}
#footer .span3 {
}
#footer p {margin-bottom:21px;
}

a.foot_logo {
	display:block;
	margin-bottom:15px;
}

ul.twitter_list li {
	padding:0 0 10px 30px !Important;
	margin-bottom:15px !important;
	list-style:none;
	background:url(../images/twitter.png) no-repeat left top;
}

span.tweet_time {display:none !important;
}
ul.twitter_list,
ul.tweet_list {margin-left:0;
}

#footer li {
	padding:0 0 15px 0;
	margin-bottom:15px;
	line-height:16px;
}
#footer li:last-child {
	border-bottom:0;
	padding-bottom:0;
	margin-bottom:0;
}

#footer input[type="text"], #footer textarea {
	margin:0 0 5px 0 !important;
	padding: 3px 6px !important;
	font-size: 12px;
	color: #747474;
	font-style:normal;
	border-radius: 0;	
	background: #cbcbcb;
	border: 1px solid #cbcbcb;
	box-shadow: none;		  
}
#footer textarea {
	min-height:68px !important;
	overflow:hidden;
}
#footer textarea:focus, 
#footer input[type="text"]:focus {
  outline: 0;
}

.footer_bottom {
	background: #e7b521 url(../images/footer-bg.jpg) bottom center repeat-x;
	padding: 10px;
	margin-bottom: 20px;
}
.footer_bottom .container {
	background: none;
	padding: 0;
}

.breadcrumb {
  padding: 19px 0;
  margin: 0 0 20px 0;
  list-style: none;
  background:none;
  border-bottom:1px solid #d1d1d1;
  color:#47b39d;
  font-weight:400;
  font-size:19px;
}
.breadcrumb span {
  color:#3a3a3a;
  padding:0 5px;
}
.breadcrumb a {
  color:#3a3a3a;
  font-size:19px;
}

.podcast {
	border-bottom: 1px solid #e7b521;
	margin-bottom: 20px;
    margin-left: 20px;
	padding:0;
}
.podcast .span8 {
	margin-left:0;
	border-right:none;
}
	.podcast iframe {
		width: 560px;
		height: 315px;
	}
	@media (max-width: 979px) and (min-width: 768px) {
		.podcast iframe {
			width: 446px;
			height: 250px;
		}
	}
.podcast .span4 {
	margin-left:0;
}

.content_bg {
}

.profile {text-align:center;
}
.profile_title {
	font-size: 14px;
    margin-bottom:5px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	color:#3a3a3a;
}
.profile img {
	margin:10px auto 15px auto;
	width:169px;
	border-radius:3px;
}
legend {
	font-family: 'Lato', sans-serif;
	font-weight:400;
}

/* Portfolio */
.height_2column {min-height:312px;
}
.height_3column {min-height:240px;
}
.height_4column {min-height:200px;
}

.projects .hover_img {
	position:relative;
}

.portfolio_zoom, .portfolio_link {
	display:none;
	width:64px;
	height:64px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-32px 0 0 -64px;
	background-image:url(../images/zoom.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-color: none;
	z-index:2;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.portfolio_link {
	margin:-32px 0 0 1px;
	background-image:url(../images/link.png);
}
.portfolio_zoom:hover, .portfolio_link:hover {background-color:#47b39d;
}
.portfolio_zoom a, .portfolio_link a {
	display:block;
	width:64px;
	height:64px;
	text-indent:-9999px;
}
.hover_img:hover .portfolio_zoom, .hover_img:hover .portfolio_link, .hover_img:hover .item_description { display:block;
}

.item_description {	
	text-align:center;
	color:#3a3a3a;
}
.item_description h6 {
	font-weight:800;
	margin:10px 0 10px 0;
	text-transform:uppercase;
}

/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
.element {
  overflow: hidden;
  position: relative;
  margin-bottom:20px;
}
.element img {max-width:100%;
}

#options {padding:0 0 10px 0;
}
#filters {
	position: relative;
	padding:0;
	margin:25px 0 0 0;
}
#filters li {
	display: block;
	margin:0 10px 10px 0;
	float: left; 
	padding:0;
	list-style:none;
}
#filters li a.selected {
	color: #fff;
	background:#47b39d;
	text-decoration:none;
}
.preloader {
	background:url(../images/preload_img.gif) center center no-repeat;
	display:block;
}

#portfolio_carousel {margin-bottom:20px;
}
#portfolio_carousel img {border-radius:3px;
}
#portfolio_carousel .carousel-control {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 33px;
  height: 33px;
  margin-top: -17px;
  background-image:url(../images/portfolio_nav.png);
  background-position:0 -33px;
  background-repeat:no-repeat; 
  outline:none;
}
#portfolio_carousel .carousel-control.right {
	background-position:-102px -33px; 
	left:auto;
	right:15px; 
}
#portfolio_carousel .carousel-control.right:hover {
	background-position:-102px 0;  
}
#portfolio_carousel .carousel-control:hover {background-position:0 0;
}
.pad25 { padding-top:25px;
}
.pad5 { padding-top:5px;
}
.marg20 { margin-top:20px !important;
}
.marg5 { margin-bottom:5px;
}

h4 span {
	background-color: green;
	padding:2px 5px 2px 2px;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
}
p.likes_comments {
	color: #999999;
}
p.likes_comments a {
	color: inherit;
}
p.interact {
	border-top:1px solid #eee;
	padding-top:5px;
}
.link_like {
	background: url(../images/icons/like.jpg) left center;
	background-repeat: no-repeat;
	padding-left: 20px;
	color: #999999;
}
.link_comment {
	background: url(../images/icons/comment.jpg) left center;
	background-repeat: no-repeat;
	padding-left: 20px;
	color: #999999;
	margin-left:5px;
}

.post {padding-bottom:40px;
}
.post h2.title {margin-bottom:21px;
}

ul.links {margin-bottom:15px;
}
ul.links li {
	padding:0 0 3px 17px;
	margin:0;
	color:#3a3a3a;
	background:url(../images/li_arrow.png) no-repeat left top;
}
ul.links li a {	color:#3a3a3a;
}
ul.links li a:hover {
	text-decoration:none;
	color:#47b39d;
} 

.post img {
	margin-bottom:18px;
	max-width:100%;
}

.post_info {
	padding:5px 0;
	border-bottom:1px #dadada dotted;
	border-top:1px #dadada dotted;
	margin-bottom:12px;
	color:#3a3a3a;
}
.post_info a {color:#47b39d;
}
.post_info a:hover,
.post_info span {color:#000;
}
.post img {border-radius:3px;
}
.sidebar { padding-top:9px;
}
.sidebar .tweet_arrows {display:none;
}
.widget { margin-bottom:25px;
}
.sidebar h2.title {
	font-size:16px;
	text-transform:uppercase;
	margin-bottom:18px;
}
ul.recent_post, ul.twitter_list, ul.links {
	padding:0;
	margin:0;
	list-style:none;
}
ul.recent_post li {
	padding:0 0 8px 0;
	margin-bottom:13px;
	border-bottom:1px #dadada dotted;
	color:#3a3a3a;
}
ul.recent_post li:last-child {
	border-bottom:0;
	margin-bottom:18px;
}
ul.recent_post li img {
	float:left;
	margin-right:15px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
ul.recent_post div {padding:3px 0 2px 0;
}
ul.recent_post div a {color:#3a3a3a;
}
ul.recent_post div a:hover {color:#47b39d;
}

.tags a {
	display:inline-block;
	margin:0 6px 10px 0;
	padding:0 9px;
	height:28px;
	line-height:28px;
	background-color:#cbcbcb;
	background-position:0 0;
	background-repeat:no-repeat;
	color:#747474 !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.tags a:hover {
	background-color:#626262;
	text-decoration:none;
	color:#fffefe  !important;
}

.form-search input,
.comment_form textarea,
.comment_form input,
.contact_form textarea,
.contact_form input {
	background: none repeat scroll 0 0 transparent;
    border: 1px solid #d1d1d1;
    border-radius: 0 0 0 0;
    box-shadow: none;
    color: #a4a4a4;
    font-size: 12px;
    font-style: normal;
    margin: 0 0 5px !important;
    padding: 3px 6px !important;
}
.contact_form textarea:focus,
.contact_form input:focus {
	border:1px solid #47b39d;
	color:#8d8d8d;
}

.form-search .send_btn {
	margin:-6px 0 0;
	padding:3px 10px;
}

#comments {
	padding:0 0 7px 0;
	margin-bottom:25px;	
}
#comments ul {
	padding:0;
	margin:0;
	list-style:none;	
}
#comments ol {
	padding:0;
	margin:0;
	list-style:none;
}
#comments li {
	padding:0 0 23px 0;
	list-style:none;
}
.avatar {
	float:left;
	margin-right:11px;
	
}
.avatar img {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
}
.comment_right {display:table;	
}

.comment_info {padding-bottom:7px;
}
.comment_info span {padding:0 12px;
}
#comments ol li ul li {
	padding:23px 0 0 30px;
	margin:0;
}
#map {
	margin:0 0 15px 0;
	padding-top:6px;
}
.contact_form { padding-top:6px;
}
.contact_form textarea { min-height:260px !important;
}
.notification_error {
	color: #b94a48;
	background-color: #f2dede;
	border:1px #eed3d7 solid;
    height: auto;
    margin: 0 0 9px 0;
    padding: 10px;
    text-align: left;
}
.notification_ok {
    color: #3a87ad;
	background-color: #d9edf7;
	border:1px #bce8f1 solid;
    height: auto;
    margin: 0 0 9px 0;
    padding: 10px;
    text-align: center;
}

/* LINK ICONS - shows type of file
------------------------------------ */
a[href$=".pdf"],
a[href$=".PDF"],
a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
a[href$=".doc"],
a[href$=".DOC"],
a[href$=".docx"],
a[href$=".DOCX"],
a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
a[href$=".xls"],
a[href$=".XLS"],
a[href$=".xlsx"],
a[href$=".XLSX"],
a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
a[href$=".gz"],
a[href$=".GZ"],
a[href$=".gzip"],
a[href$=".GZIP"],
a[href$=".zip"],
a[href$=".ZIP"],
a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}